/* Règle */
.rouge/* Sélecteur */
{
color: red;/* Déclartion */
/* color = propriété */
/* red = valeur */
/* toujours séparer la propriété de la valeur avec : */
/* On termine une déclaration avec ; */
}
body
{
color: deeppink;    /* Bloc de déclaration */
}
/* {} délimiter le bloc de déclaration 
()pour donner des infos complémentaire 
:séparent la propriété de la valeur 
;terminer une déclaration 
.définir une classe
# définir un id */
/* Notion
Héritage -> Tous les éléments du même type
html et css -> nom
classe -> Tous les élément unique 
HTML class =" nomDeClasse" -> .nomDeClasse
identification -> élément unique 
HTML id="nomid" -> #nomId
 */
